LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### log command

Syntax:

    log file

- file = name of new logfile

Examples:

    log log.equil

Description:

This command closes the current LAMMPS log file, opens a new file with the specified name, and begins logging information to it. If the specified file name is none, then no new log file is opened.

If multiple processor partitions are being used, the file name should be a variable, so that different processors do not attempt to write to the same log file.

The file "log.lammps" is the default log file for a LAMMPS run. The name of the initial log file can also be set by the command-line switch -log. See Section_start 6 for details.

Restrictions: none

Related commands: none

Default:

The default LAMMPS log file is named log.lammps